@extends('layouts.Layout')

@section('content')
    <div class="container">
      @if(Session::has('success'))
        <div class="alert-box success">
          <h2>{!! Session::get('success') !!}</h2>
        </div>
      @endif
      <div class="form-group">
        <h2>Soal-soal Tahun Lalu</h2>
        
        {!!Form::open(array('route'=>'upload.create','method'=>'POST', 'files'=>true )) !!}
        {!!Form::file('images[]', array('multiple'=>true, 'class'=>'btn btn-info')) !!}
          <p>{!!$errors->first('images')!!}</p>
          @if(Session::has('error'))
            <p>{!! Session::get('error') !!}</p>
          @endif
        {!! Form::submit('Submit', array('class'=>'btn btn-lg btn-primary col-md-1')) !!}
        {!! Form::close() !!}
      </div>
    </div>



    <br><br><br>
    <a href="{{route('tatausaha')}}">Back</a><br>
    <table class="table table-striped">
    <tr>
    <th>No.</th>
    <th>Original FileName</th>
    <th>Actions</th>
    </tr>

    

    <?php $no=1; ?>

    @foreach($pengumuman as $upload)

    <tr>
    <td>{{$no++}}</td>
    <td>{{$upload->original_filename}}</td>
   

    <td>
    <form class="" action="{{route('upload.destroy', $upload->id)}}" method="post">
    <input class="w3-btn" type="hidden" name="_method" value="delete">
    <input class="w3-btn" type="hidden" name="_token" value="{{ csrf_token() }}">
      
            <a href="uploads/{{$upload->original_filename}}" download="{{$upload->filename}}">
              <button type="button" class="btn btn-primary"><i class="glyphicon glyphicon-download">
                Download
              </i></button> 
            </a>
    <button class="delete-modal btn btn-danger" onclick="return confirm('Are you sure to delete this data');"  ><span class="glyphicon glyphicon-trash"></span>Delete</button>
   
    </form>
    </td>

    </tr>

    @endforeach

    </table>
 @endsection
