@extends('layouts.Layout')

@section('content')

<div class="col-md-12">
    <div class="card">
        <div class="header">
	        <h4 class="title">{{$title}}</h4>
	        <p class="category"></p>
	    </div>
	    <div class="content">
	    	<form action="{{route('tahunajaran.store')}}" method="POST">
	    	{{ csrf_field() }}
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('kode')) has-error @endif">
	                    <label>Kode Tahun</label>
	                    <input type="text" class="form-control border-input" value="{{old('kode')}}" name="kode">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('kode')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('keterangan')) has-error @endif">
	                    <label>Keterangan`</label>
	                    <input type="text" class="form-control border-input" value="{{old('keterangan')}}" name="keterangan">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('keterangan')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
            	<div class="col-md-12">
            		<input type="submit" class="btn btn-default">
					
            	</div>
            </div>
        	</form>
    	</div>
  	</div>
</div>



@endsection